 

/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu *
{
position:relative;
	padding:		0;
	list-style:none;
}

/*.sf-menu li img
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px!important;
	width: 122px;
}*/
 
.sf-menu ul 
{
	
	 /*background-color:#af5e87;*/
	  
	position:absolute;
	 
	top:-999em;
 
 	z-index:10000; 
	padding:10px 0px 10px 0px !important; 
	/*background-color: #2BB6AA;*/
	background-color:rgba(255, 255, 255, 0.75);

	/* border-top:5px solid #3054a0; 
	 border-bottom:5px solid #3054a0;*/

	
}

.sf-menu ul li a:hover{ background-image:url(../Images/1arrow.png);
                         background-repeat:no-repeat;
                          background-position:Left center;}

.sf-menu ul
{
  -moz-box-shadow: 7px 6px 5px -6px #8a788a;
-webkit-box-shadow: 7px 6px 5px -6px #8a788a;
box-shadow: 7px 6px 5px -6px #8a788a;  

}
.sf-menu ul li a
 { 
  	/*color:#565656!important;*/ color:#000;
  }
.sf-menu ul li 
{color:#f8c409!important;
margin:0px!important;
padding:0px  0px 5px 0px; background-image:none; 
	 
}

 
.sf-menu li:hover
{
	visibility:inherit; /* fixes IE7 'sticky bug' */
  	background-repeat:no-repeat;
	
	
}

/*.sf-menu li 
{
	float:left;
	position:relative;
	text-align:center!important;
	 color:#fef7fe;
}*/
 
 
.sf-menu li li
{
	text-align:left!important;
	 
	 color:#fef7fe;
}
.sf-menu .last
{
	background-image:none!important
	
}

.sf-menu ul li a
{
	margin:5px 10px;padding-right:0px!important;display:block;
	 border-bottom:1px dotted #fff;
	font-weight:bold;
	 
	
}

.sf-menu ul li a:hover
{
	color:#e95504;	
}
.sf-menu ul li 
{
	 color:#fef7fe;
	
}
.sf-menu li:hover 
{
	visibility:inherit; /* fixes IE7 'sticky bug' */
	/* color:#fef7fe; */color:#e95504;	
}
.sf-menu li 
{
	
	 
	color:#fef7fe; 
	
}
.sf-menu li  ul li
{
 padding-left:0px;
  color:#fef7fe;
}
.sf-menu ul li{display:block}
.sf-menu li:hover ul,.sf-menu li.sfHover ul 
{
	
	/* 
	 color:#fef7fe;*/color:#e95504;	
	
}
 .sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.8em; /* match top ul list item height */
	z-index:		99;
	 -moz-animation: fadeInUp .6s ease-in  ;
    -webkit-animation: fadeInUp .6s ease-in ;
    animation:fadeInUp .6s ease-in ;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			13em; /* match ul width */
	top:			10em;width:290px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


	
 